# V1alpha1WebhookThrottleConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**burst** | **int** | ThrottleBurst is the maximum number of events sent at the same moment default 15 QPS | [optional] 
**qps** | **int** | ThrottleQPS maximum number of batches per second default 10 QPS | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


